#contato-bl1 h1{font-size: 60px;font-weight: 500;text-align: center;text-align: -webkit-center; padding-top: 10%;color: #8D6227;}
#contato-bl1 h2{font-size: 20px;font-weight: 600;padding-bottom: 1%;color: #8D6227!important;text-align: left;margin-bottom: 0;}
#contato-bl1 h3{font-size: 14px;padding-bottom: 1%;line-height: 17.5px;text-align: left;margin-bottom: 0;}
#contato-bl1 .fale-conosco{background-color: #0762C8;font-size: 20px;color: #fff !important;text-decoration: none;border-radius: 25px;padding: 7px 30px;display: inline-block;text-align: center;font-weight: 600;white-space: nowrap;}
#contato-bl1 iframe{margin-top: 7.5%;border-radius: 20px;width: 100%;height: 450px;}
#contato-bl1 .contato-bl1{padding-top: 5%;padding-bottom: 5%;}
#contato-bl1 .contatos{display: flex;flex-direction: column;padding-top: 5%;align-items: center;gap: 40px;}
#contato-bl1 .contato{width: 80%;display: flex;align-items: center;justify-content: space-between;}
#contato-bl1 .contato-info{flex: 1;padding-right: 30px;display: flex;flex-direction: column;align-items: flex-start;}
#contato-bl1 .contato img{margin-right: 5px;width: 25px;vertical-align: sub;}
#contato-bl1 .contato{cursor: pointer;}
#contato-bl1 .contato.selected h2{color: #0762C8!important;}
#contato-bl1 iframe{display: none;width: 100%;height: 400px;}
#contato-bl1 iframe.visible{display: block;}

#contato-bl2{background: linear-gradient(to bottom, #fff 50%, #1D252D 50%);}
#contato-bl2 .contato-bl2-content{background-color: #E8EDF3;border-radius: 20px;padding: 10% 5%;display: flex;justify-content: space-between;}
#contato-bl2 .contato-bl2-texto{width: 24%;}
#contato-bl2 h1{font-size: 55px;padding-bottom: 5%;}
#contato-bl2 p{font-size: 18px;}
#contato-bl2 .contato-bl2-form{width: 60%;}
#contato-bl2 .form-group{padding-bottom: 10px;}
#contato-bl2 input, #contato-bl2 select, #contato-bl2 label{font-size: 18px;font-style: italic;border-radius: 50px;}
#contato-bl2 button{font-size: 18px;border-radius: 50px;}
#contato-bl2 .contato-bl2{padding-bottom: 5%;}
#contato-bl2 .form-check-inline{font-size: 18px;font-style: italic;border-radius: 50px;background-color: #fff;padding: 1% 1% 1% 5%;width: 20%;margin-right: 0;}
#contato-bl2 .sbo{width: 35%;}
#contato-bl2 .form-group-flex{display: flex;justify-content: space-between;}
#contato-bl2 #arquivo{width: 66%;}
#contato-bl2 .btn {width: 32%;border-radius: 50px;color: #fff !important;background-color: #0A3F71;border: none;}
#contato-bl2 input:focus-visible, #contato-bl2 select:focus-visible,  #contato-bl2 .btn:focus-visible{border-color: transparent;outline: none;box-shadow: none}
#contato-bl2 input:focus, #contato-bl2 select:focus,  #contato-bl2 .btn:focus{border-color: transparent;outline: none;box-shadow: none}

@media(max-width:1399.5px){
    #contato-bl1 h1{font-size: 50px;}
    #contato-bl1 h2{font-size: 18px;}
    #contato-bl1 h3{font-size: 13px;}
    #contato-bl1 .fale-conosco{font-size: 18px;padding: 12px 25px;}
    #contato-bl1 iframe{height: 400px;}

    #contato-bl2 h1{font-size: 45px;}
    #contato-bl2 p{font-size: 15px;}
    #contato-bl2 input, #contato-bl2 select, #contato-bl2 label, #contato-bl2 button{font-size: 15px;}
}

@media(max-width:1199.5px){
    #contato-bl1 h1{font-size: 40px;}
    #contato-bl1 h2{font-size: 15px;}
    #contato-bl1 h3{font-size: 12px;}
    #contato-bl1 .fale-conosco{font-size: 15px;padding: 10px 20px;}
    #contato-bl1 iframe{height: 350px;}
    
    #contato-bl2 h1{font-size: 35px;}
    #contato-bl2 p{font-size: 12px;}
    #contato-bl2 input, #contato-bl2 select, #contato-bl2 label, #contato-bl2 button{font-size: 12px;}
    #contato-bl2 .form-check-inline{font-size: 12px;}
}

@media(max-width:991.5px){
    #contato-bl1 h1{font-size: 30px;}
    #contato-bl1 h2{font-size: 12px;}
    #contato-bl1 h3{font-size: 10px;}
    #contato-bl1 .fale-conosco{font-size: 12px;padding: 8px 15px;}
    #contato-bl1 iframe{height: 300px;}
    
    #contato-bl2 h1{font-size: 25px;}
    #contato-bl2 p{font-size: 10px;}
    #contato-bl2 input, #contato-bl2 select, #contato-bl2 label, #contato-bl2 button{font-size: 10px;}
    #contato-bl2 .form-check-inline{font-size: 10px;}
}

@media(max-width:767.5px){
    #contato-bl1 h1{font-size: 50px;}
    #contato-bl1 h2{font-size: 35px;text-align: center;padding-top: 15%;}
    #contato-bl1 h3{font-size: 22px;text-align: center;line-height: normal;padding-top: 5%;}
    #contato-bl1 .fale-conosco{font-size: 20px;text-align: center;padding: 15px 30px;margin-top: 20px;}
    #contato-bl1 p{font-size: 20px;text-align: center;}
    #contato-bl1 .contatos{gap: 50px;}
    #contato-bl1 .contato{width: 100%;flex-direction: column;align-items: center;text-align: center;}
    #contato-bl1 .contato-info{padding-right: 0;align-items: center;}
    #contato-bl1 iframe{height: 400px;}
    #contato-bl1 .contato-bl1{padding-bottom: 10%;}

    #contato-bl2{background: #E8EDF3;}
    #contato-bl2 h1{font-size: 50px;text-align: center;}
    #contato-bl2 p{font-size: 25px;text-align: center;padding-bottom: 10%;}
    #contato-bl2 input, #contato-bl2 select, #contato-bl2 label, #contato-bl2 button{font-size: 25px;}
    #contato-bl2 .contato-bl2-content{flex-wrap: wrap;}
    #contato-bl2 .contato-bl2-texto{width: 100%;}
    #contato-bl2 .contato-bl2-form{width: 100%;}
    #contato-bl2 .form-group-flex{flex-wrap: wrap;}
    #contato-bl2 .form-check-inline{width: 100%;margin-bottom: 25px;}
    .form-check .form-check-input{margin-left: -0.5em;margin-right: 1rem;}
    #contato-bl2 .form-group{padding-bottom: 25px;}
    #contato-bl2 #arquivo{width: 100%;margin-bottom: 25px!important;}
    #contato-bl2 .btn{width: 100%;}
    .form-check .form-check-input{margin-left: -0.5em!important;margin-right: 1.5rem!important;}
    #contato-bl2 .sbo{margin-bottom: 0;}
}

@media(max-width:575.5px){
    #contato-bl1 h1{font-size: 40px;}
    #contato-bl1 h2{font-size: 28px;}
    #contato-bl1 h3{font-size: 18px;}
    #contato-bl1 .fale-conosco{font-size: 18px;}
    #contato-bl1 p{font-size: 18px;}
    #contato-bl1 iframe{height: 250px;}

    #contato-bl2 h1{font-size: 40px;}
    #contato-bl2 p{font-size: 18px;}
    #contato-bl2 input, #contato-bl2 select, #contato-bl2 label, #contato-bl2 button{font-size: 18px;}
}